/* imports */
@import "common.less";

body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.vispa-header-logo {
    margin-right: 15px;
}

.tab-content {
    margin-top: 20px;
}

.space {
    margin: 0px 10px;
}

form {
    margin-bottom: 20px;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control:focus {
    z-index: 2;
}

.side_text {
    padding-top: 30px;
}

#login-name, #register-name {
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#login-password, #register-email {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#login-password {
    margin-bottom: 10px;
}

#login-buttons {
    margin-top: 20px;
}

#register-email {
    margin-bottom: 20px;
}

#forgot-name {
    margin: 20px 0px;
}

input[type="checkbox"] {
    margin-left: 0px !important;
    margin-right: 6px !important;
}

.imprint {
    margin-bottom: 20px;
    color: #777;
    text-align: center;
    > hr {
        margin-bottom: 15px;
    }
}